.bz_gtc p a, .bz_imprint p a, .bz_helpTextTable p a, .bz_storesTable p a, .bz_storesTable_Container p a, .bz_storesTxt p a, .bz_helpTextTable p a, div.col-12.bz_gtc div.col-9.bz_gtcMain ul li.bz_listItem a {
    color: #57c655;
}

.bz_katalogOnlinePreview {
    height: 600px;
}

.bz_responsive_map {
    height: 400px;
    overflow: hidden;
    padding-bottom: 56%;
    position: relative;
}

.bz_gtcSideCaption {
    margin-left: 3%;
}

div.col-9.bz_gtcMain .bz_gtcSideCaption.headline, div.col-9.bz_gtcMain ul li.bz_listItem {
    margin-bottom: 0px;
}

.bz_listItem.bz_gtcListItem {
    cursor: default;
}

div.col-12.bz_gtc div.col-9.bz_gtcMain div div.bz_gtcText div div {
    padding: 3%;
}

.col-12.bz_imprint div.col-3.bz_imprintSide ul li, .col-12.bz_gtc div.col-3.bz_gtcSide ul li, div.col-3.bz_faqSide ul li, .col-3.bz_gtcSide ul li, .bz_imprint div, .bz_gtc div, div.col-12.bz_gtc div.col-9.bz_gtcMain div div.bz_gtcText div p, div.col-12.bz_gtc div.col-9.bz_gtcMain div div.bz_gtcText p, div.col-12.bz_faqTxt.bz_cms_headline, div.col-9.bz_dataPrivacyMain div, .bz_dataPrivacyMain p, div.col-3.bz_dataPrivacySide ul li, div.bz_dataprivacytxt p, div.col-12.bz_dataprivacy, .bz_dataPrivacy div{
    margin-bottom: 3%;
}

div.col-12.bz_imprint div.col-9 div h3.headline, div.col-12.bz_gtc div.col-9.bz_gtcMain div h3.headline, div.col-9.bz_dataPrivacyMain h3.headline {
    color: #57c655;
    font-weight: 800;
}

div.col-12.bz_imprint div.col-9 div div.bz_imprintTxt {
    padding-right: 3%;
}

div.col-9.bz_imprintMain div h3.headline, div.col-9.bz_gtcMain div h3.headline, div.col-12.bz_gtc div.col-3.bz_gtcSide h2, div.col-6.storesTable.storeTxt h3.headline.middle div.col-12.storesTxt h1.headline.middle, div.col-6.storesTable.storeTxt div.col-12 h3.headline.middle, div.col-6.storesTable.storeTxt div.col-6.storesTxt h4.headline, div.col-12.storesText_Container.storesTxt h3.headline.middle, div.col-12.storesTable.storesTxt.storesTableBlank.textCenter h3.headline.middle, div.col-12.storesTxt.textCenter div.col-12 h3.headline.middle, .bz_gtcSideCaption.headline, .storesTxt h1, .storesTxt h2, .storesTxt h3, .storeTxt h3, .bz_storesTxt h4, .bz_storeTxt h3, .bz_storeTxt h1, .bz_storesTxt h3.headline, .bz_storesTxt h1, div.col-9.bz_dataPrivacyMain h3.headline{
    text-transform: none;
}

.bz_responsive_map iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.col-12.bz_storesTable_Container.bz_reverseRow {
    flex-direction: row-reverse;
}

.col-6.bz_storesTable img, .col-12.bz_storesTable img, .bz_imageKatalog img {
    width: 100%;
    height: auto;
}

.bz_textButtonCenter {
    text-align: center;
    margin: 10px auto 30px auto;
}

.bz_beratungsbox, .bz_beratungsbox_offen {
    width: calc(100% - 110px);
    height: 70px;
    float: left;
    padding: 20px;
    text-align: left;
}

.bz_offen_zu {
    width: 100%;
    height: 70px;
    cursor: pointer;
}

.bz_listItem {

    display: list-item;
    list-style-type: disc;
    list-style-position: outside;
    text-transform: none;
    margin-bottom: 3%;
    margin-left: 3%;
    cursor: pointer;
}

.bz_fragesatz {
    display: list-item;
    list-style-type: disc;
    list-style-position: outside;
    font-weight: 700;
    text-transform: none;
    font-size: 1rem;
    margin-bottom: 15px;
    cursor: pointer;
}

.bz_box_komplett, .bz_imageKatalog img {
    border: solid lightgrey 1px;
}

.bz_box_komplett {
    border-radius: 2px;
}

.bz_box_komplett {
    width: 100%;
    margin: 2% 0px;
}

.bz_box_komplett:first-of-type {
    margin-top: 0px;
}

.bz_help_subpoint {
    display: none;
}

/*
.bz_help_subpoint p, .bz_question_container p {
    line-height: 1.7;
    font-size: 1.33rem;
    color: #ababab;
    margin-bottom: 15px;
}

.bz_help_subpoint ul li p a, .bz_help_subpoint p a, .bz_question_container p a {
    color: #30c06e;
    font-weight: 700;
}
*/

.bz_helpTextTable {
    padding-bottom: 30px;
}

div.bz_storesTable.bz_storeTableCenter {
    background-color: white;
    padding: 30px 0 30px 0;
}

.bz_textCenter {
    text-align: center;
}

.bz_storesSeoTxtLower p, .bz_storesTxt p, .bz_storeTable_Txt p, .bz_storeTxt p, .bz_helpTextTable p, .bz_katalogPreorder p, .bz_katalogPreorder div {
    line-height: 1.5;
    font-size: 1rem;
    margin-bottom: 15px;
}

.bz_storesTable {
    background-color: #F6F6F6;
    padding: 30px;
}

.bz_storesTable.col-6 {
    padding: 0px;
}

div.bz_storesTable.bz_storeTxt {
    padding: 30px;
}

div.col-6.bz_storesTable.bz_storeTxt div.col-6.bz_storesTxt {
    padding-bottom: 0px;
}

.bz_storesTableBlank {
    background-color: white;
}

.bz_storesTable_Container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.bz_storesText_Container, .bz_storesTable_Container {
    margin-bottom: 20px;
}

.bz_storesTable_Container .bz_storesTable {
    margin-right: 0px;
}

.bz_storesTable_Container:after {
    content: '';
    display: table;
    clear: both;
}

.col-6.bz_storeTable.bz_storeAlpin {
    float: right;
}

.col-6.bz_storeTable.bz_storeGmund {
    float: left;
}

/* headerPic background entfernen, wenn alle Teaser eingepflegt wurden */
.bz_headerPic {
    position: relative;
    height: 360px;
    margin-bottom: 30px;
}

.bz_storeTable_pic {
    position: relative;
    background-size: cover;
    align: center;
    height: 100%;
    margin-bottom: 30px;
}

.bz_storeTable_pic.bz_storeGmund {
    background: url('http://www.tourenwelt.at/images/sponsoren/bergzeit/Bergzeit_Outdoor_Center_Robl_M_01.jpg') no-repeat 50% 50%;
}

.bz_storeTable_pic.bz_storeAlpin {
    background: url('https://www.bergzeit.de/magazin/uploads/2016/11/Winteropening-2014-GHP-660x440.jpg') no-repeat 50% 50%;
}

.bz_storeTable {
    float: left;
    height: auto;
    padding: 30px;
}

.bz_storeTable_headLine, h1.bz_storeTable_headLine {
    text-transform: none;
    font-size: 1.33rem;
    color: #343535;
    margin-bottom: 40px;
    padding-bottom: 20px;
    font-weight: 500;
    border-bottom: solid darkgray 1px;
}

.bz_storeButton {
    padding-top: 30px;
}

div.col-12.bz_storesTxt.bz_textCenter div.col-3 div.bz_storeButton {
    padding-top: 30px;
    padding-bottom: 30px;
}

.button.arrow.bz_button {
    position: relative;
    padding-left: 25px;
    padding-right: 50px;
}

/*nachfolgenden 2 Spezifizierungen von button und * überhaupt notwendig? */

.button.arrow.bz_button:after {
    content: '';
    position: absolute;
    width: 6px;
    height: 9px;
    right: 25px;
    top: calc(50% - 5px);
    background: url(https://di.vonaffenfels.de/6x9/ffffff&text=+) no-repeat;
}

*, :after, :before {
    box-sizing: border-box;
}

.bz_storesTxt {
    padding: 30px 0px 40px 0px;
}

.bz_storesSeoTxtLower {
    padding: 50px 15%;
    text-align: center;
}

.bz_question_container {
    margin-left: 60px;
}

.bz_beratungsboxStyle p {
    font-size: 1.125rem;
}

.bz_beratungsboxPicContainer {
    width: 35px;
    height: 70px;
    float: right;
    margin: 0px;
}

div.bz_beratungsboxPic, div.bz_beratungsboxPic {
    background-position-x: -40px;
    background-position-y: -28px;
    background-size: 62.8px 120px;
    width: 22px;
    height: 40px;
    background-image: url('../../out/bergzeit_responsive/src/img/sprite_arrow.svg');
    background-repeat: no-repeat;
    margin-right: 20px;
}

div.bz_beratungsboxOpen.bz_beratungsboxPic {
    transform: rotate(90deg);
}

div.bz_beratungsboxClosed.bz_beratungsboxPic {
    ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.bz_pictogramStyle {
    width: 70px;
    height: 70px;
    float: left;
}

.bz_help_boxText {
    padding: 20px 40px 0px 30px;
}

.bz_faqTable {
    height: auto;
    padding: 0px 30px 3px 30px;
}

.bz_cms_headline{
    text-transform: none;
    font-size: 1.5rem;
    margin-bottom: 25px;
    font-weight: 500;
}

.bz_cms_SeoText {
    font-size: 1rem;
    margin-bottom: 25px;
}

.glossar_button_white{
  margin: 20px auto;
  font-size: 0.875rem;
  color: #57c655;
  padding: 12px 15px;
  font-weight: 500;
  border: 1px solid #57c655;
  cursor: pointer;
  -webkit-appearance: none;
  border-radius: 0;
  display: inline-block;
  line-height: 1;
}
.glossar_button_white:hover{
  background-color:#57c655;
  color:#fff;
}
.cms_seo_bottom{
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 20px;
  text-align:center;
  border-top: 1px solid #57c655;
  margin: 0 auto;
}
.content_shop{
font-weight: 300;
font-size: .875rem;
line-height: 1.4;
padding: 0 2% 0 2%;
}
.content_shop p, .content_shop ul{
padding: 5px 0;
}
.content_shop a:hover{
color: #3cae3a;
}
.content_shop h2{
font-size: 1.5rem;
color: #626261;
font-family: Roboto Slab,serif;
font-weight: 400;
margin-bottom: 15px;
margin-top:15px;
text-transform: none;
}
.content_shop h3{
margin: 5px 0;
}
.content_shop h4{

}
.content_shop h5{

}
.content_shop ul{
list-style-type: square;
margin: 0 auto;
}
.content_shop li{
  display:inline-block;
         *display:inline; /*IE7*/
         *zoom:1; /*IE7*/
margin-right:10px;
}

@media screen and (max-width: 1250px) {

    .bz_question_container {
        margin-left: 40px;
    }

    .bz_storeButton {
        padding-top: 25px;
    }

    .bz_storeTable_headLine {
        margin-bottom: 30px;
        padding-bottom: 15px;
    }

    .bz_storeTable {
        padding: 25px;
    }

    div.bz_storeTableCenter {
        padding: 10px 0 10px 0;
    }

    .bz_storesTxt {
        padding: 30px 0px 30px 0px;
    }

    .bz_storesSeoTxtLower {
        padding: 40px 10%;
    }

    .bz_responsive_map {
        height: 390px;
    }

}

@media screen and (max-width: 900px) {
    .bz_imprintSide, .bz_faqSide, .bz_gtcSide, .bz_dataPrivacySide {
        display: none;
    }

    .bz_imprint div {
        padding-right: 0;
    }

    .col-12.bz_gtc div.col-3.bz_gtcSide ul li {
        margin-bottom: 0%;
    }

    .col-9.bz_imprintMain, .col-9.bz_faqTable, .col-3.bz_faqTxt, .bz_gtcSide, .bz_gtcMain, .col-6.bz_storeTable, .col-6.bz_storesTable, .bz_faqMain, .bz_faqSide, .col-9.bz_dataPrivacyMain, .bz_katalogPreorder,.bz_imageKatalog {
        width: 100%;
    }

    .bz_question_container {
        margin-left: 20px;
    }

    .bz_storeButton {
        padding-top: 20px;
        padding-bottom: 10px;
    }

    .bz_storeTable_headLine {
        margin-bottom: 25px;
        padding-bottom: 15px;
    }

    .bz_storeTable {
        padding: 20px;
    }

    .bz_storesTxt {
        padding: 15px 0px 25px 0px;
    }

    .bz_storesSeoTxtLower {
        padding: 30px 10%;
    }

}

@media screen and (max-width: 768px) {

    .bz_imageKatalog {
        display: none;
    }

    .bz_question_container {
        margin-left: 10px;
    }

    .bz_storeButton {
        padding-top: 15px;
        padding-bottom: 10px;
    }

    .bz_storesSeoTxtLower p, .bz_storesTxt p, .bz_storeTable_Txt p, .bz_storeTxt p {
        font-size: 1rem;
    }

    .bz_storeTable_headLine {
        margin-bottom: 20px;
        padding-bottom: 15px;
    }

    .bz_storeTable {
        padding: 15px;
    }

    .bz_storesTxt {
        padding: 15px 0px 20px 0px;
    }

    .bz_storesSeoTxtLower {
        padding: 20px 30px;
    }



}

@media screen and (max-width: 550px) {

    .bz_cms_headline {
        margin-top: 10px;
        margin-bottom: 10px;

    }

    .bz_storeButton {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .bz_storeTable_headLine {
        margin-bottom: 15px;
        padding-bottom: 10px;
    }

    .bz_storeTable {
        padding: 10px;
    }

    .bz_storesTxt {
        padding: 10px 0px 15px 0px;
    }

    .bz_storesSeoTxtLower {
        padding: 10px 30px;
    }

    .bz_beratungsbox, .bz_beratungsbox_offen {
        height: 45px;
    }

    .bz_beratungsboxStyle p {
        font-size: 1rem;
    }

    .bz_offen_zu {
        height: 45px;
    }

    .bz_beratungsboxStyle.bz_beratungsbox, .bz_beratungsboxStyle.bz_beratungsbox_offen {
        width: calc(100% - 50px);
        padding: 0px 0px 15px 10px;
    }

    .bz_pictogramStyle, .bz_pictogramStyle img {
        width: 50px;
        height: 45px;
    }

    .bz_question_container {
        margin-left: 0px;
    }

    .bz_headerPic {
        position: static;
        background: none;
        height: auto;
        padding-top: 10px;
        margin: 0px;
    }

    .col-6.bz_storeTable_Txt, .col-12.bz_faqTxt {
        margin-bottom: 10px;
    }

    .col-12.bz_faqTxt p, .bz_fragesatz, .bz_help_subpoint p, .bz_question_container p, .col-12.bz_faqTxt, .bz_storesSeoTxtLower p, .bz_storesTxt p, .bz_storeTable_Txt p, .bz_storeTxt p {
        font-size: 0.67rem;
        margin-bottom: 5px;
    }

    .bz_fragesatz {
        margin-bottom: 5px;
    }

    .bz_beratungsboxPicContainer, .bz_katalogOnlinePreviewContainer, .bz_imageKatalog /*, div.col-6.bz_storesTable.bz_storeTxt div.col-12 h3, .col-12.bz_faqTxt h3 */
    {
        display: none;
    }

    .bz_beratungsboxOpen, .bz_beratungsboxClosed {
        background: none;
    }

    .bz_help_boxText {
        padding: 10px 0px 0px 30px;
    }

    .bz_faqTable {
        padding: 0px 5px 30px 5px;
    }

    div.col-6.bz_storesTable, div.col-6.bz_storesTable.bz_storeTxt {
        padding: 10px;
    }

    .bz_responsive_map {
        height: 200px;
    }

}
